Skip to main content
GET
Get a public encryption key for tokenization

Authorizations

Authorization
string
header
required

You can use an OAuth2 JWT bearer token in the Authorization header of your API requests for supported endpoints: Authorization: Bearer <YOUR_JWT_HERE>. These tokens are valid for 10 minutes and can be requested via the access token endpoint endpoint.

Response

Success.

encryptionPublicKey
string
required

Encryption public key for tokenization.

encryptionKeyId
string<uuid>
required

Encryption key ID.

expiresIn
integer<int64>
required

Public encryption key expiry time in seconds. eg. public key expires in 3300 seconds.